CREATE procedure [C6Mart].[DM_RISCHIOEMITTENTI]
as
begin 
truncate table [C6Mart].[RischioEmittenti]
INSERT INTO [C6Mart].[RischioEmittenti]      --C6StampeCentralizzate 
           ([Classe]
           ,[Min]
           ,[Max]
           ,[Ordine])
	SELECT [Classe]
		  ,[MinVal]
		  ,[MaxVal]
		  ,[Ordine]
	 FROM [C6Staging].[RiskEmit]           --[C6StampeCentralizzate]
end